a485e242b07f321593e7711f9f7b43d7  lib/systemd/system/apt-ostreed.service
bd58c49830864047894e04d986d850db  lib/systemd/system/apt-ostreed.socket
4452bbe3bf30b1cba418ccbfbf35c0de  usr/libexec/apt-ostreed
ef4534c1d6bff0d781fd07636f4dec03  usr/share/doc/apt-ostreed/changelog.Debian.gz
25df758a27389af0cfd52f4dce60ccce  usr/share/doc/apt-ostreed/copyright
863ffbba8bf3105e2cb0c34c90bf5cbe  usr/share/polkit-1/actions/org.projectatomic.aptostree1.policy
